Subject: question??

From: Guangsheng Liu <[email-masked]>
Date: Wed, 05 May 1999 17:57:48 -0400

Hi, 
  Currently, we are trying to write a piece of code to find the default 
gateway on the LAN ( avoid the manual configuration for every PC ). 
  Does any body know if it is required for a router to support RFC 1256
"ICMP Router Discovery Messages"? 
  If that's true, that will be great. If not, some advice will be highly 
appreciated.
  
  Liu, Guangsheng